PHP Fatal error: require_once()

Getting these error in my apache logs when the plugin has all the boxes check in the "Network Options" area (see attached screenshot). If I set it so each blog has its own settings, this doesn't happen.

Errors:

Nov 12 04:13:29 123.123.123.2 ivnus_apache_error: [Mon Nov 12 04:13:29 2012] [error] [client 12.121.12.12] PHP Fatal error: require_once() [function.require]: Failed opening required '/xxxxx/wp-content/plugins/wpmu-dev-facebook/lib/external/facebook.php' (include_path='.:disappointed:usr/share/php:disappointed:usr/share/pear') in /xxxxx/wp-content/plugins/wpmu-dev-facebook/wpmu-dev-facebook.php on line 105, referer: domain.com/

Nov 12 04:24:10 123.123.121.1 ivnus_apache_error: [Mon Nov 12 04:24:10 2012] [error] [client 123.123.12.12] PHP Warning: Invalid argument supplied for foreach() in /xxxxx/wp-content/plugins/wpmu-dev-facebook/lib/class_wdfb_comments_importer.php on line 59